Subject: Holiday Gifts for Customers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Aug 2001 14:22:33 -0700 (PDT)

This year I will be putting together the holiday mailing for West Power Trading's customers. I would like your input as to what gifts we should send, and how many I should purchase in advance.  Following are my suggestions:
 
1) Sokol Blosser wines sent in wooden box with burned Enron logo- 2 bottles (one Pinot Noir, one Evolution [white])
2) Sokol Blosser wines - case (12 bottles, mixed or not)
3) Gift baskets of varying value from Baskets 'n More
4) Omaha Steaks
5) Ski lift passes
6) Gift certificates (you choose)
7) Enron logo items from our Signature Shop, such as 
 
                        Swiss Army Knives 
                        Luggage 
                        Golf clubs and accessories
                        Workspace accessories and writing instruments
 
8) Portable lie detector ($99.95)
9) Travel Atomic Alarm Clock ($29.95)
10) Your request!
 
Please respond by next Friday, August 24, so that I may move forward with planning.
Thank you!
Anna